Make iD default editor
[rails.git] / Gemfile.lock
index 5ed7705285911531d58db0010577a761941f00c0..993b08aa7cccb919b5499c96d5c6f721303d2586 100644 (file)
@@ -2,164 +2,216 @@ GEM
   remote: http://rubygems.org/
   specs:
     SystemTimer (1.2.3)
   remote: http://rubygems.org/
   specs:
     SystemTimer (1.2.3)
-    actionmailer (3.1.0)
-      actionpack (= 3.1.0)
-      mail (~> 2.3.0)
-    actionpack (3.1.0)
-      activemodel (= 3.1.0)
-      activesupport (= 3.1.0)
+    actionmailer (3.2.12)
+      actionpack (= 3.2.12)
+      mail (~> 2.4.4)
+    actionpack (3.2.12)
+      activemodel (= 3.2.12)
+      activesupport (= 3.2.12)
       builder (~> 3.0.0)
       erubis (~> 2.7.0)
       builder (~> 3.0.0)
       erubis (~> 2.7.0)
-      i18n (~> 0.6)
-      rack (~> 1.3.2)
-      rack-cache (~> 1.0.3)
-      rack-mount (~> 0.8.2)
+      journey (~> 1.0.4)
+      rack (~> 1.4.5)
+      rack-cache (~> 1.2)
       rack-test (~> 0.6.1)
       rack-test (~> 0.6.1)
-      sprockets (~> 2.0.0)
-    activemodel (3.1.0)
-      activesupport (= 3.1.0)
-      bcrypt-ruby (~> 3.0.0)
+      sprockets (~> 2.2.1)
+    activemodel (3.2.12)
+      activesupport (= 3.2.12)
       builder (~> 3.0.0)
       builder (~> 3.0.0)
-      i18n (~> 0.6)
-    activerecord (3.1.0)
-      activemodel (= 3.1.0)
-      activesupport (= 3.1.0)
-      arel (~> 2.2.1)
+    activerecord (3.2.12)
+      activemodel (= 3.2.12)
+      activesupport (= 3.2.12)
+      arel (~> 3.0.2)
       tzinfo (~> 0.3.29)
       tzinfo (~> 0.3.29)
-    activeresource (3.1.0)
-      activemodel (= 3.1.0)
-      activesupport (= 3.1.0)
-    activesupport (3.1.0)
+    activeresource (3.2.12)
+      activemodel (= 3.2.12)
+      activesupport (= 3.2.12)
+    activesupport (3.2.12)
+      i18n (~> 0.6)
       multi_json (~> 1.0)
       multi_json (~> 1.0)
-    addressable (2.2.6)
-    arel (2.2.1)
-    bcrypt-ruby (3.0.0)
-    builder (3.0.0)
-    coffee-rails (3.1.0)
+    arel (3.0.2)
+    bigdecimal (1.1.0)
+    builder (3.0.4)
+    climate_control (0.0.3)
+      activesupport (>= 3.0)
+    cocaine (0.5.1)
+      climate_control (>= 0.0.3, < 1.0)
+    coffee-rails (3.2.2)
       coffee-script (>= 2.2.0)
       coffee-script (>= 2.2.0)
-      railties (~> 3.1.0.rc1)
+      railties (~> 3.2.0)
     coffee-script (2.2.0)
       coffee-script-source
       execjs
     coffee-script (2.2.0)
       coffee-script-source
       execjs
-    coffee-script-source (1.1.2)
-    composite_primary_keys (4.0.0)
-      activerecord (~> 3.1.0)
+    coffee-script-source (1.6.2)
+    composite_primary_keys (5.0.13)
+      activerecord (~> 3.2.0, >= 3.2.9)
+    deadlock_retry (1.2.0)
     dynamic_form (1.1.4)
     dynamic_form (1.1.4)
+    ejs (1.1.1)
     erubis (2.7.0)
     erubis (2.7.0)
-    execjs (1.2.4)
+    execjs (1.4.0)
       multi_json (~> 1.0)
       multi_json (~> 1.0)
-    faraday (0.7.4)
-      addressable (~> 2.2.6)
-      multipart-post (~> 1.1.0)
-      rack (< 2, >= 1.1.0)
-    hike (1.2.1)
-    httpclient (2.2.1)
-    i18n (0.6.0)
-    libxml-ruby (2.2.2)
-    mail (2.3.0)
+    faraday (0.8.7)
+      multipart-post (~> 1.1)
+    hike (1.2.3)
+    htmlentities (4.3.1)
+    http_accept_language (1.0.2)
+    httpauth (0.2.0)
+    httpclient (2.3.3)
+    i18n (0.6.4)
+    i18n-js (3.0.0.rc5)
+      i18n
+    iconv (0.1)
+    journey (1.0.4)
+    jquery-rails (3.0.1)
+      railties (>= 3.0, < 5.0)
+      thor (>= 0.14, < 2.0)
+    json (1.8.0)
+    jsonify (0.3.1)
+      multi_json (~> 1.0)
+    jsonify-rails (0.3.2)
+      actionpack
+      jsonify (< 0.4.0)
+    jwt (0.1.8)
+      multi_json (>= 1.5)
+    libv8 (3.3.10.4)
+    libxml-ruby (2.6.0)
+    mail (2.4.4)
       i18n (>= 0.4.0)
       mime-types (~> 1.16)
       treetop (~> 1.4.8)
       i18n (>= 0.4.0)
       mime-types (~> 1.16)
       treetop (~> 1.4.8)
-    mime-types (1.16)
-    multi_json (1.0.3)
-    multipart-post (1.1.3)
-    nokogiri (1.5.0)
-    oauth (0.4.5)
-    oauth-plugin (0.4.0.pre7)
+    memcached (1.6.1)
+    mime-types (1.23)
+    mini_portile (0.5.0)
+    minitest (4.7.5)
+    multi_json (1.7.7)
+    multi_xml (0.5.4)
+    multipart-post (1.2.0)
+    nokogiri (1.6.0)
+      mini_portile (~> 0.5.0)
+    oauth (0.4.7)
+    oauth-plugin (0.4.1)
       multi_json
       oauth (~> 0.4.4)
       multi_json
       oauth (~> 0.4.4)
-      oauth2
+      oauth2 (>= 0.5.0)
       rack
       rack
-    oauth2 (0.5.0)
-      faraday (< 0.8, >= 0.6.1)
-      multi_json (~> 1.0.0)
+    oauth2 (0.9.2)
+      faraday (~> 0.8)
+      httpauth (~> 0.2)
+      jwt (~> 0.1.4)
+      multi_json (~> 1.0)
+      multi_xml (~> 0.5)
+      rack (~> 1.2)
     open_id_authentication (1.1.0)
       rack-openid (~> 1.3)
     open_id_authentication (1.1.0)
       rack-openid (~> 1.3)
-    pg (0.11.0)
-    polyglot (0.3.2)
-    prototype-rails (3.1.0)
-      rails (~> 3.1)
-    rack (1.3.2)
-    rack-cache (1.0.3)
+    paperclip (2.8.0)
+      activerecord (>= 2.3.0)
+      activesupport (>= 2.3.2)
+      cocaine (>= 0.0.2)
+      mime-types
+    pg (0.15.1)
+    polyglot (0.3.3)
+    psych (2.0.0)
+    r2 (0.2.1)
+    rack (1.4.5)
+    rack-cache (1.2)
       rack (>= 0.4)
       rack (>= 0.4)
-    rack-mount (0.8.3)
-      rack (>= 1.0.0)
+    rack-cors (0.2.8)
+      rack
     rack-openid (1.3.1)
       rack (>= 1.1.0)
       ruby-openid (>= 2.1.8)
     rack-openid (1.3.1)
       rack (>= 1.1.0)
       ruby-openid (>= 2.1.8)
-    rack-ssl (1.3.2)
+    rack-ssl (1.3.3)
       rack
       rack
-    rack-test (0.6.1)
+    rack-test (0.6.2)
       rack (>= 1.0)
       rack (>= 1.0)
-    rails (3.1.0)
-      actionmailer (= 3.1.0)
-      actionpack (= 3.1.0)
-      activerecord (= 3.1.0)
-      activeresource (= 3.1.0)
-      activesupport (= 3.1.0)
+    rails (3.2.12)
+      actionmailer (= 3.2.12)
+      actionpack (= 3.2.12)
+      activerecord (= 3.2.12)
+      activeresource (= 3.2.12)
+      activesupport (= 3.2.12)
       bundler (~> 1.0)
       bundler (~> 1.0)
-      railties (= 3.1.0)
-    rails-i18n-updater (1.0.1)
-      actionpack
-      activesupport
-      rails
-    railties (3.1.0)
-      actionpack (= 3.1.0)
-      activesupport (= 3.1.0)
+      railties (= 3.2.12)
+    rails-i18n (0.7.3)
+      i18n (~> 0.5)
+    railties (3.2.12)
+      actionpack (= 3.2.12)
+      activesupport (= 3.2.12)
       rack-ssl (~> 1.3.2)
       rake (>= 0.8.7)
       rdoc (~> 3.4)
       rack-ssl (~> 1.3.2)
       rake (>= 0.8.7)
       rdoc (~> 3.4)
-      thor (~> 0.14.6)
-    rake (0.9.2)
-    rdoc (3.9.4)
-    rinku (1.2.2)
-    rmagick (2.13.1)
-    ruby-openid (2.1.8)
-    sanitize (2.0.3)
-      nokogiri (< 1.6, >= 1.4.4)
-    sass (3.1.7)
-    sass-rails (3.1.0)
-      actionpack (~> 3.1.0)
-      railties (~> 3.1.0)
-      sass (>= 3.1.4)
-    sprockets (2.0.0)
+      thor (>= 0.14.6, < 2.0)
+    rake (10.1.0)
+    rdoc (3.12.2)
+      json (~> 1.4)
+    redcarpet (2.3.0)
+    rinku (1.7.3)
+    ruby-openid (2.2.3)
+    sanitize (2.0.4)
+      nokogiri (~> 1.6.0)
+    sass (3.2.9)
+    sass-rails (3.2.6)
+      railties (~> 3.2.0)
+      sass (>= 3.1.10)
+      tilt (~> 1.3)
+    sprockets (2.2.2)
       hike (~> 1.2)
       hike (~> 1.2)
+      multi_json (~> 1.0)
       rack (~> 1.0)
       rack (~> 1.0)
-      tilt (!= 1.3.0, ~> 1.1)
-    thor (0.14.6)
-    tilt (1.3.3)
-    timecop (0.3.5)
-    treetop (1.4.10)
+      tilt (~> 1.1, != 1.3.0)
+    therubyracer (0.10.2)
+      libv8 (~> 3.3.10)
+    thor (0.18.1)
+    tilt (1.4.1)
+    timecop (0.6.1)
+    treetop (1.4.14)
       polyglot
       polyglot (>= 0.3.1)
       polyglot
       polyglot (>= 0.3.1)
-    tzinfo (0.3.29)
-    uglifier (1.0.2)
+    tzinfo (0.3.37)
+    uglifier (2.1.1)
       execjs (>= 0.3.0)
       execjs (>= 0.3.0)
-      multi_json (>= 1.0.2)
-    validates_email_format_of (1.5.1)
+      multi_json (~> 1.0, >= 1.0.2)
+    validates_email_format_of (1.5.3)
+    vendorer (0.1.14)
 
 PLATFORMS
   ruby
 
 DEPENDENCIES
   SystemTimer (>= 1.1.3)
 
 PLATFORMS
   ruby
 
 DEPENDENCIES
   SystemTimer (>= 1.1.3)
-  arel (>= 2.0.9)
-  coffee-rails (~> 3.1.0)
-  composite_primary_keys (= 4.0.0)
+  bigdecimal (~> 1.1.0)
+  coffee-rails (~> 3.2.1)
+  composite_primary_keys (>= 5.0.10)
+  deadlock_retry (>= 1.2.0)
   dynamic_form
   dynamic_form
+  ejs
+  htmlentities
+  http_accept_language (>= 1.0.2)
   httpclient
   httpclient
+  i18n-js (>= 3.0.0.rc2)
+  iconv (= 0.1)
+  jquery-rails
+  jsonify-rails
   libxml-ruby (>= 2.0.5)
   libxml-ruby (>= 2.0.5)
-  oauth (>= 0.4.4)
-  oauth-plugin (>= 0.4.0.pre4)
+  memcached (>= 1.4.1)
+  minitest (~> 4.7.0)
+  oauth-plugin (>= 0.4.1)
   open_id_authentication (>= 1.1.0)
   open_id_authentication (>= 1.1.0)
+  paperclip (~> 2.0)
   pg
   pg
-  prototype-rails
-  rails (= 3.1.0)
-  rails-i18n-updater
+  psych
+  r2
+  rack-cors
+  rails (= 3.2.12)
+  rails-i18n (>= 0.6.3)
+  redcarpet
   rinku (>= 1.2.2)
   rinku (>= 1.2.2)
-  rmagick
+  ruby-openid (>= 2.2.0)
   sanitize
   sanitize
-  sass-rails (~> 3.1.0)
+  sass-rails (~> 3.2.3)
+  therubyracer (~> 0.10.2)
   timecop
   timecop
-  uglifier
+  uglifier (>= 1.0.3)
   validates_email_format_of (>= 1.5.1)
   validates_email_format_of (>= 1.5.1)
+  vendorer